{
  "cadFilePath": "/home/markvoltov/TestFolder/bottle_jack/bottle_jack.FCStd",
  "outPath": "/home/markvoltov/TestFolder/bottle_jack/",
  "solidBodyPadding": 3,
  "firstDetail": "Куб",
  "sequencesFixed": [],
  "restrictionsOnFasteners": []
}
